/* TAC Modal - START */

.modal.content-dialog {}
.modal.content-dialog .modal-content {}

.modal.content-dialog .modal-content .modal-header {}
.modal.content-dialog .modal-content .modal-header h4.modal-title {display: none;}

.modal.content-dialog .modal-content .modal-body {

    width: auto;
    height: 600px;

    margin: 5px 5px 5px 5px !important;
    padding: 0 0 0 0 !important;

    overflow-y: auto;
    overflow-x: hidden;
}
/* TAC Modal - END */


/* TAC Content - START */

.promotion-tac-content {

    display: block;

    width: auto;
    height: auto;

    padding: 0 10px 10px 10px;
}

.promotion-tac-content .promotion-tac-title {}

.promotion-tac-content .promotion-tac-alert {
    color: red;
}

/* TAC Content - END */